path: /build/build/macaroni-funtoo-race9-pkglist-0.20250503.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/
    && qlist -ICSv > /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race9 >
    /macaroni-funtoo-race9/usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:9cd8dc0e04718b66437cc6f0530a3fc5b96da17e556107e315ce79a2425df8de
  package:
    name: macaroni-funtoo-race9
    version: "0.20250503"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    buildtimestamp: 2025-05-03 12:42:30.258322118 +0000 UTC m=+20.754233616
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race9
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 72c587ded1520bdf8c89ec764bc221a4f67c3e0d21a780f81fa051a7cd3cb8d7
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race9/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race9/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race9
  version: "0.20250503"
  category: pkglist
